# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    menu:
        admin:
            main:
                customers:
                    groups: 그룹
            official_support:
                header: 공식 지원
                browse_plugins: 플러그인 탐색
                sylius_plus: Sylius Plus
                professional_services: 전문 서비스
                find_a_partner: 파트너 찾기
